[ Новые сообщения · Участники · Правила форума · Поиск · RSS ]
  • Страница 1 из 1
  • 1
Форум » Обсуждение программы АРМ "Скиф" » Вопросы по настройке программы » Запуск сервера после обновления до 2.11
Запуск сервера после обновления до 2.11
axel3198Дата: Среда, 09.05.2018, 18:51 | Сообщение # 1
Рядовой
Группа: Проверенные
Сообщений: 1
Репутация: 0
Статус: Offline
Добрый вечер.
После обновления программы до 2.11 и установки LibQt5 библиотек при запуске сервера высыпаются следующие ошибки:


ОС - debian 8. Подскажите - куда копать?


Сообщение отредактировал axel3198 - Среда, 09.05.2018, 18:52
 
arm-skifДата: Четверг, 10.05.2018, 09:07 | Сообщение # 2
Генерал-лейтенант
Группа: Администраторы
Сообщений: 644
Репутация: 27
Статус: Offline
Добрый день.
В Debian нужно установить библиотеки:
libqt5multimedia5, libqt5serialport5, libqt5websockets5, libqt5qml5

Остальные библиотеки должны установиться автоматически по зависимостям:
libqt5Core5a, libqt5gui5, libqt5network5, libqt5svg5, libqt5widgets5.

Версия Qt должна быть минимум 5.7
 
yaleksДата: Четверг, 24.05.2018, 22:57 | Сообщение # 3
Рядовой
Группа: Проверенные
Сообщений: 2
Репутация: 0
Статус: Offline
CXXABI_1.3.9 это либы от GCC 6 надо.
 
Форум » Обсуждение программы АРМ "Скиф" » Вопросы по настройке программы » Запуск сервера после обновления до 2.11
  • Страница 1 из 1
  • 1
Поиск:

Форма входа
Наш опрос
Для какой ОС будет востребована программа:
Всего ответов: 672
Статистика